export enum AddressType {
  OFFICIAL = 'Folkbokföringsadress',
  POSTAL = 'Postadress',
  UNSPECIFIED = 'Ospecificerad adress',
}

export function getAddressType(addressType: 'FBF' | 'EgenAngiven'): AddressType {
  switch (addressType) {
    case 'FBF':
      return AddressType.OFFICIAL;
    case 'EgenAngiven':
      return AddressType.POSTAL;
    default:
      return AddressType.UNSPECIFIED;
  }
}
